package pt.epvc.ambrosioandroid;

public class Bebida {
    private String nomeBebida;
    private String descricaoBebida;
    private int imagemBebida;

    public void setDescricaoBebida(String descricaoBebida) {
        this.descricaoBebida = descricaoBebida;
    }

    public void setNomeBebida(String nomeBebida) {
        this.nomeBebida = nomeBebida;
    }

    public void setImagemBebida(int imagemBebida) {
        this.imagemBebida = imagemBebida;
    }

    public int getImagemBebida() {
        return imagemBebida;
    }

    public String getDescricaoBebida() {
        return descricaoBebida;
    }

    public String getNomeBebida() {
        return nomeBebida;
    }
}
